@charset "utf-8";
/* CSS Document */
@media only screen and (max-width : 640px){
	h1#rlsTitle {
		line-height:1.2;
	}
	h1#rlsTitle p {
		line-height: 130%;
		margin:20px 10px 0;
		font-weight: normal;
	}
}
#logoMark {
	display:block !important;
	margin:20px auto 0 !important;
}

#outlineBox table {
	border:1px solid #CCC;
	border-collapse:collapse;
	margin:auto;
	background:#fff;
}

#outlineBox td {
	padding:12px;
	border:1px solid #eee;
	clear:both;
	vertical-align:top;
}

#outlineBox dl, #captureBox dl {
	float:left;
}

#outlineBox dt, #captureBox dt {
	text-align:center;
}

#outlineBox dd img, #captureBox dd img {
	margin:20px;
}

#captureBox {
	width:100%;
	overflow:hidden;
}

#captureBox dl {
	margin-bottom:20px;
}

#captureBox img {
	border:1px solid #CCC;
}
@media only screen and (max-width : 640px){
	.misecolleLogo {
		width:150px;
		height:94px;
	}
}
.info dd {
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}

.info dd.comData {
	font-size:12px;
	display:block;
}

.info dd.comData dl{
	width: 100%;
	overflow:auto;
}
.inData dl{
	width: 60% !important;
	margin:auto;
}

.info dd.comData dl.inData dt {
	float: left;
	width: 13%;
	background:none;
	padding:0px 0;
	margin-bottom: 0px;
	font-weight:normal;
	text-align:left;
	white-space:nowrap;
}
.inData dt {
	width:30% !important;
}

.info dd.comData dl.inData dd {
	text-align:left;
	padding: 0px;
	white-space:normal;
	margin-left:17%;
}

/*ソーシャルリンク*/
#socialLinkTop {
	margin:0 0 4px;
	list-style:none;
	width:100%;
	height:auto !important;
	overflow:hidden;
}
#socialLinkTop li {
	margin:0 0 0 20px;
	float:right;
}
#socialLinkTop li a {
	font-size:12px !important;
	text-decoration:none;
}
#socialLinkTop li a:hover {
	text-decoration:underline;
}
#socialLinkTop li img {
	margin-right:4px;
	vertical-align:middle;
	margin-top:-2px;
}
#fbLike {
	text-align:right;
}
#fbLike iframe {
	
}



.outlineBox {
	overflow: hidden;
}
.outlineBox dt {
	float:left;
	width:8em;
	margin:0 0 5px;
}
.outlineBox dd {
	padding-left:8.5em;
	margin:0 0 5px;
}

@media only screen and (max-width : 640px){
	.outlineBox dt {
		float:none;
		margin:0;
		font-weight:bold;
	}
	.outlineBox dd {
		padding-left:0;
		margin:0 0 10px;
	}
}

.mainComs {

}
.mainComs li {
	display: inline-block;
	* display: inline;
	* zoom:1;
	margin:10px;
}

.logos {
	margin: 0 6px;
	font-size: 84%;
	line-height: 1.3;
	/*border-top: 1px solid #e1e1e1;*/
	border-left: 1px solid #e1e1e1;
}
.logos ul {
	zoom: 1;
	overflow: hidden;
	border-top: 1px solid #e1e1e1;	
}
.logos ul li {
	float: left;
	/*width: 142px;*/
	width:19.85%;
	border-right: 1px solid #e1e1e1;
	border-bottom: 1px solid #e1e1e1;
	background-color: #fff
}
@media only screen and (max-width : 640px){
	.logos ul li {
		width: 49%;
	}
}
.logos ul li a, .logos ul li .wrap {
	display: block;
	/*width: 138px;*/
	height: 134px;
	border: 2px solid #ffffff;
	text-decoration: none;
	color: #777;
	-webkit-transition: border 0.2s ease;
	-moz-transition: border 0.2s ease;
	-o-transition: border 0.2s ease;
	transition: border 0.2s ease;
}
.logos ul li span {
	display: block;
}
.logos ul li span.logo {
	height: 84px;
	padding-top: 14px;
	text-align: center;
}
.logos ul li span.logo img {
	max-width: 120px;
	max-height: 84px;
	vertical-align: middle;
}
.logos ul li span {
	display: block;
}
.logos ul li span.name {
	padding: 5px 10px 0;
	text-align: center;
	font-size:10px;
}

.photos li {
	display: inline-block;
	* display: inline;
	* zoon:1;
	width:48%;
}
@media only screen and (max-width : 640px){
	.photos li {
		display: block;
		width:auto;
		margin:0 auto 20px;
	}
}